[Version]
Name=Минстрой. Индексы изменения сметной стоимости по объектам космической отрасли к ФЕР-2001 на III квартал 2023 г.
Number=12.0
Date=08.11.2023 15:48:00
BaseCostDate=01.01.2000
ConfirmDocument_1=Письмо от 10 августа 2023 г. № 21491-ОГ/09
ConfirmDocument_2=Письмо от 2 ноября 2023 г. № 67683-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
Year=2023
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=III
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=1
Kod_Rayon_01=2801
Rayon_Name_01=Амурская область (1 зона)

[Calculation]
C4IsNotIncludedInC3=0

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=9
Year=23
Crypting=1
KeyType=Sign
